=head2 Thu Nov  6 12:48:04 2003: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:48:12 2003: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:50:55 2003: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:51:30 2003: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: crc32>

=back

=head2 Thu Nov  6 12:52:32 2003: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:52:42 2003: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:52:50 2003: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:52:59 2003: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:54:12 2003: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:54:44 2003: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:56:22 2003: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.42>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:57:09 2003: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 12:58:55 2003: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.38>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Thu Nov  6 13:02:24 2003: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:03:51 2003: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2002>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:05:29 2003: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:06:45 2003: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:07:32 2003: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:08:41 2003: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:09:34 2003: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:13:47 2003: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.2/PA-RISC2.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:14:09 2003: C<Module> L<Net::Rexec|Net::Rexec>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:14:32 2003: C<Module> L<Net::SNMP|Net::SNMP>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.65>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:14:45 2003: C<Module> L<News::NNTPClient|News::NNTPClient>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:14:56 2003: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:15:03 2003: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:15:13 2003: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:15:26 2003: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:15:38 2003: C<Module> L<Unix::Processors|Unix::Processors>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.014>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:15:48 2003: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:15:56 2003: C<Module> L<User::Utmp|User::Utmp>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:17:05 2003: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 13:17:26 2003: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 14:30:43 2003: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.025>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Thu Nov  6 14:41:54 2003: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Thu Nov  6 14:42:28 2003: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1086>

=item *

C<EXE_FILES: >

=back

